page-daftar-resep {
    // .hide {
    //     display: none;
    //   }

    // .accordion-list {
    //     height: 100%;
    // }
    // .section {
    //     background: #fff;
    //     color: #000;
    // }
    // .section-active {
    //     background: #ffc400;
    //     color: #fff;
    // }
 
    // .child {
    //     background: #e8e7e6;
    //     color: #000;
    //     margin-bottom: 4px;
    // }
    // .child-item {
    //     background: #f3f2f1;
    //     padding: 10px;
    // }
    // .label {
    //     margin: 0px;
    // }
    // .list {
    //     margin-bottom: 4px;
    // }

    // .card-header{
    //     background-color: map-get($colors, primary);
    //     color: #fff;
    // }
    
    // .card-content{
    //     padding: 8px 16px;
    //     max-height: 0px;
    // }
}


   